html, body {
	font: 12px Georgia;
	color: #FFF;
	margin: 0;
	padding: 0;
	height: 100%;
	line-height: 1.5em;
}

body {
  height: 100%;
	background-color: #000;
}

a img {
	border: 0;
}

a {
	color: #4095dd;
	text-decoration: none;
}

h1, h2, h3, h4, p, ul, li {
	margin: 0;
	padding: 0;
}

hr {
	border: dashed 1px #999;
	margin-top : 15px;
	margin-bottom : 15px;
}


#main {
	width: 899px;
	margin: 0 auto 0 auto;
	text-align: left;
	position: relative; 
	min-height: 100%;
}

#logoHome {
	background: url(../images/img-header.gif) no-repeat;
	width: 223px;
	height: 183px;
	float: left;
}

#logoMusic {
	background: url(../images/img-header.gif) no-repeat;
	width: 223px;
	height: 183px;
	float: left;
}

#logoTommy {
	background: url(../images/top-tm-logo.gif) no-repeat;
	width: 223px;
	height: 183px;
	float: left;
}

#photoHeaderHome {
	background: url(../images/photo-header-home.jpg) no-repeat;
	width: 676px;
	height: 151px;
	float: right;
}

#photoHeaderMusic {
	background: url(../images/photo-header-home.jpg) no-repeat;
	width: 676px;
	height: 151px;
	float: right;
}

#photoHeaderTommy {
	background: url(../images/tmcb-header.jpg) no-repeat;
	width: 676px;
	height: 151px;
	float: right;
}

#photoLeftHome {
	background: url(../images/photo-left-home.jpg) no-repeat;
	width: 255px;
	height: 577px;
	float: left;
}

#photoLeftMusic {
	background: url(../images/photo-left-home.jpg) no-repeat;
	width: 255px;
	height: 577px;
	float: left;
}

#photoLeftTommy {
	background: url(../images/photo-left-tm.jpg) no-repeat;
	width: 255px;
	height: 577px;
	float: left;
}

#mainNav {
	width: 676px;
	height: 32px;
	float: right;
}

#navButtons ul {
  list-style-type: none;
}

.rollover a {
display:block;
height: 32px;
}
.rollover a:hover { 
background-position: 0 -32px;
}


#navButtons a {
  display:block;  
  height: 32px;
}

#navButtons li {
  float: left;
	height: 32px;
}

#navButtons {
  float: left;
  width: auto;
}

#navButtons span {
  display: none;
}







/* Subnav display starts here */


#subNav {
	width: 303px;
	height: 70px;
	float: right;
}

#subNavButtons ul {
  list-style-type: none;
}

.tmrollover a {
display:block;
height: 70px;
}
.tmrollover a:hover { 
background-position: 0 -70px;
}


#subNavButtons a {
  display:block;  
  height: 70px;
}

#subNavButtons li {
  float: left;
	height: 70px;
}

#subNavButtons {
  float: left;
  width: auto;
}

#subNavButtons span {
  display: none;
}

/* Subnav display ends here */







* html #main {
  height: 100%;
}

.hide {
	display:none;
}

#mainContent {
	padding: 10px 10px 10px 10px;
	width: 620px;
	float: right;
	background: url(../images/bg-swirls.gif);
	min-height: 550px;
}

#upcomingShowsText {
	background: url(../images/txt-header-upcoming-shows.gif) no-repeat;
	width: 252px;
	height: 37px;
	margin-bottom: 10px;
}


#homeFooter {
  height: 31px;
  line-height: 31px;
  text-align: center;
  position: relative; 
  margin-top: -31px;
	font-size: 11px;
}

#homeFooterTextContainer {
	width: 899px;
	margin: 0 auto 0 auto;
	color: #FFF;
	background-color: #000;
}

#homeFooterLinks {
  float: right;
}

#homeFooterLinks a {
  color: #FFF;
  text-decoration: none;
}

#homeFooterLinks ul {
  list-style-type: none;
	margin-right: 10px;
}

#homeFooterLinks li {
  margin-left: 19px;
  float: left;
}

.homeFooterPadding {
  clear: both;
  height: 1px;
  width: 1px;
  padding-bottom: 35px;
}


#footer {
  height: 31px;
  line-height: 31px;
  text-align: center;
  position: relative; 
  margin-top: -31px;
	font-size: 11px;
}


#footerTextContainer {
	width: 899px;
	margin: 0 auto 0 auto;
	color: #FFF;
	background-color: #000;
}

#footerLinks {
  float: right;
}

#footerLinks a {
  color: #FFF;
  text-decoration: none;
}

#footerLinks ul {
  list-style-type: none;
	margin-right: 10px;
}

#footerLinks li {
  margin-left: 19px;
  float: left;
}

#copyright {
  float: left;
  width: auto;
	margin-left: 10px;
}

.noSpace {
  display: block;
}

.footerPadding {
  clear: both;
  height: 1px;
  width: 1px;
  padding-bottom: 35px;
}

.clear {
	clear: both;
}

#homeMiddle {
	float: left;
	width: 300px;
}

#homeRight {
	font: 18px Georgia;
	width: 215px;
	float: right;
	margin-right: 30px;
	margin-top: 10px;
	margin-left: 30px;
}

#homeRight img {
	border: 3px solid white;
	margin-top: 5px;
	margin-bottom: 5px;
}

.musicMiddle {
	float: left;
	margin-top: 10px;
}

.musicRight {
	width: 450px;
	float: right;
	margin-top: 10px;
}

.smallerText {
	font-size: 14px;
}

.bttnMusic {
	background: url(../images/bttn-music.gif) no-repeat;
	width: 58px;
	height: 32px;
}

.bttnVideo {
	background: url(../images/bttn-video.gif) no-repeat;
	width: 49px;
	height: 32px;
}

.bttnBio {
	background: url(../images/bttn-bio.gif) no-repeat;
	width: 39px;
	height: 32px;
}

.bttnSchedule {
	background: url(../images/bttn-schedule.gif) no-repeat;
	width: 73px;
	height: 32px;
}

.bttnMedia {
	background: url(../images/bttn-media.gif) no-repeat;
	width: 70px;
	height: 32px;
}

.bttnLyrics {
	background: url(../images/bttn-lyrics.gif) no-repeat;
	width: 53px;
	height: 32px;
}

.bttnMessageBoard {
	background: url(../images/bttn-msgboard.gif) no-repeat;
	width: 105px;
	height: 32px;
}

.bttnMailingList {
	background: url(../images/bttn-mailinglist.gif) no-repeat;
	width: 80px;
	height: 32px;
}

.bttnGallery {
	background: url(../images/bttn-gallery.gif) no-repeat;
	width: 80px;
	height: 32px;
}

.bttnTommyMakem {
	background: url(../images/bttn-tommymakem.gif) no-repeat;
	width: 100px;
	height: 32px;
}

.bttnHome {
	background: url(../images/bttn-home.gif) no-repeat;
	width: 49px;
	height: 32px;
}



/* Subnav starts here */


.bttnTmbio {
	background: url(../images/bttn-tm-bio.gif) no-repeat;
	width: 67px;
	height: 70px;
}

.bttnTmdiscog {
	background: url(../images/bttn-tm-discog.gif) no-repeat;
	width: 91px;
	height: 70px;
}

.bttnTmgallery {
	background: url(../images/bttn-tm-gallery.gif) no-repeat;
	width: 61px;
	height: 70px;
}

.bttnTmmedia {
	background: url(../images/bttn-tm-media.gif) no-repeat;
	width: 84px;
	height: 70px;
}


/* Subnav ends here */






#calendarCopy {
	float: left; 
	width: 400px;
}

.miniCalendar {
	float: right;
}

.musicPageCovers{
	border: 1px solid grey;
	float: left;
}

.trackListings {
	width: 400px ;
	
}

.vidTrackListings {
	width: 400px ;
	
}

.bioPage {
	width: 600px;
	
}

.tmBioPhotos {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 15px;
	border: 1px solid #999;
	float: left;
}

.bioPhotos {
	margin-top: 15px;
	margin-bottom: 15px;
	
}

.tommyHomePhoto {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 25px;
	float: left;
}

.tourPhoto {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 25px;
	float: left;
}


.mrMakemGallery {
	margin-top: 90px;
}


.homeCallouts {
	border: 1px solid #E7E7E7;
	
}

.mailingList {
	padding: 15px 5px 5px 5px;
	width: auto;
	float: left;
}

.scotland {
	padding: 32px 5px 5px 5px;
	float: right;
}

